Subject: bug#17376: [PATCH] grep: fix the different behaviour for a invalid sequence between KWset and DFA

From: Paul Eggert <[email-masked]>
Date: Wed, 30 Apr 2014 21:11:27 -0700

Thanks, I'm starting to see now.  Unfortunately when I apply the 
proposed patch in http://bugs.gnu.org/17376#5 to the current grep master 
10ce910928c757d1adb790a9c9e5bad7de289bd4, 'make check' fails for the 
tests invalid-multibyte-infloop and fgrep-infloop.  Do you observe these 
two test failures on your platform?  If not, I can try to look into the 
problem some more here.